Tuesday, July 11, 2017

dot net framework and hotfix installation problem

1- got message:

"""
to run this application, you must fist install one of the following version of the .net  framework:
v 4.0
contact your application publisher for instruction about obtaining the appropriate version of the .net framework.
"""

2- this may cause by wrong version of mscoree.dll, so check the file
c:\windows\system32\mscoree.dll to see whether it is verion 4, if not uninstall  the dot net framework and reinstall it back.


------------

1-  when install dotnet framework and it shown the following message

"""
a certificate could not be built to a trusted root authority dot net framework
"""

it might be caused by your computer is offline or can not contact to windows update server

2- to solve install the the certificate below
http://www.microsoft.com/pki/certs/MicRooCerAut2011_2011_03_22.crt

when install the certificate  via wizard choose

"Trusted root certification authorities"


No comments:

Post a Comment